.icon {

}

/* Иконки размером 16x16 */
.icon_a {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url('/resource/img/icons/sprite_16x16.png');
    background-repeat: no-repeat;
    vertical-align: top;
    *zoom:1;
    *display: inline;
}

    .icon_a_cross {
        background-position: 0 1px;
    }
    .icon_ab_cross {
        background-position: -16px 1px;
    }
    .icon_a_pensil {
        background-position: 0 -15px;
    }
    .icon_a_plus {
        background-position: 0 -31px;
    }
    .icon_a_gear {
        background-position: 0 -47px;
    }
    .icon_a_eye {
        background-position: 0 -63px;
    }
    .icon_a_hammer {
        background-position: 0 -79px;
    }
    .icon_ac_hammer {
        background-position: -32px -79px;
    }
    .icon_a_undo {
        background-position: 0 -95px;
    }
    .icon_a_comment {
        background-position: 0 -111px;
    }
    .icon_ac_eye {
        background-position: -32px -63px;
    }
    .icon_a_arl{
        background-position: 0 -127px;
    }
    .icon_a_arr{
        background-position: -32px -127px;
    }
    /* иконка скачивания */
    .icon_a_download {
        background-position: 0 -175px;
    }
    .icon_ab_download {
        background-position: -16px -175px;
    }
    /* иконка "галочка" */
    .icon_a_check {
        background-position: 0 -191px;
    }
    .icon_ab_check {
        background-position: -16px -191px;
    }
    /* иконка запрета */
    .icon_a_forbid {
        background-position: 0 -207px;
    }
    .icon_ab_forbid {
        background-position: -16px -207px;
    }
    /* иконка перемещения */
    .icon_a_move {
        background-position: 0 -223px;
    }
    .icon_ab_move {
        background-position: -16px -223px;
    }
    /* иконка создания связи */
    .icon_a_chain {
        background-position: 0 -239px;
    }
    .icon_ab_chain {
        background-position: -16px -239px;
    }
    /* иконка удаления связи */
    .icon_ac_chain {
        background-position: -32px -239px;
    }
    .icon_ad_chain {
        background-position: -48px -239px;
    }

    .icon_a_stages {
        background-position: 0px -224px;
        width: 17px;
    }

/* Иконки размером 32x32 */
.icon_b,
.icon_bb {
    display: inline-block;
    width: 32px;
    height: 32px;
    background-image: url('/resource/img/icons/sprite_32x32.png');
    background-repeat: no-repeat;
    vertical-align: top;
    *zoom:1;
    *display: inline;
}
.icon_b_cross {
    background-position: 0 -416px;
}
.icon_b_wheel {
    background-position: 0 -608px;
}
.icon_b_undo {
    background-position: 0 -640px;
}
.icon_b_cut {
    background-position: 0 -704px;
}
.icon_b_check {
    background-position: 0 -736px;
}

.icon_bb_cross {
    background-position: -32px -416px;
}
.icon_bb_wheel {
    background-position: -32px -608px;
}
.icon_bb_undo {
    background-position: -32px -640px;
}
.icon_bb_cut {
    background-position: -32px -704px;
}
.icon_bb_check {
    background-position: -32px -736px;
}
